#headerwrap {
	width: 100%; height: auto;
}
#footerwrap {
	width: 100%; height: auto;
}
#contentwrap {
	width: 100%; height: auto;
}
#headerwrap {
	height: 163px; background-image: url("../images/header-bg.jpg"); background-repeat: repeat-x;
}
#contentwrap {
	border-bottom-color: rgb(79, 1, 1); border-bottom-width: 1px; border-bottom-style: solid; min-height: 350px; background-image: url("../images/micro_carbon.png"); background-repeat: repeat;
}
#logo {
	margin-top: 20px;
}
#banner {
	margin-bottom: 20px;
}
#content h1 {
	color: rgb(255, 255, 255);
}
#contentwrap h1 {
	color: rgb(255, 255, 255);
}
#content {
	color: rgb(204, 204, 204);
}
#services {
	text-align: center;
}
#service-image {
	text-align: center; padding-top: 15px;
}
#service-text {
	padding: 15px; border: 1px solid rgb(79, 1, 1); border-image: none; width: 500px; height: 270px; color: rgb(102, 102, 102); margin-top: 10px; background-color: rgb(51, 51, 51);
}
#footer {
	height: 50px; text-align: center; color: rgb(102, 102, 102); padding-top: 10px; margin-bottom: 15px;
}
#footer a {
	color: rgb(170, 170, 170); text-transform: uppercase; text-decoration: none;
}
#footer a:hover {
	color: rgb(215, 38, 45);
}
#footer img {
	float: left;
}
